--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1736212081.66414'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1736209321.88898'
    into_interval: 1W
    time: '1736209861.56991'
  minmax: 
    max: '1736212081.48741'
    min: '1736200382.32768'
    mtime: '1736209861'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1736212081.48741'
    path: 02STAMP
    type: new
  - 
    epoch: '1736209321.88898'
    path: ''
    type: new
  - 
    epoch: '1736209029.0485'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1736209029.04723'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1736209028.98266'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1736209025.71967'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1736209024.07243'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1736200383.50627'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1736200382.32768'
    path: 06perms.txt
    type: new
